
TD		{FONT-FAMILY: Helvetica,sans-serif; FONT-SIZE: 11px}
BODY		{FONT-FAMILY: Helvetica,sans-serif; FONT-SIZE: 13px;margin-top:0px;margin-left:0px;}
P		{FONT-FAMILY: Helvetica,sans-serif; FONT-SIZE: 11px}
DIV		{FONT-FAMILY: Helvetica,sans-serif; FONT-SIZE: 11px}
INPUT		{FONT-FAMILY: Helvetica,sans-serif; FONT-SIZE: 11px}
TEXTAREA	{FONT-FAMILY: Helvetica,sans-serif; FONT-SIZE: 11px}
FORM 		{FONT-FAMILY: Helvetica,sans-serif; FONT-SIZE: 11px}
A:link          {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 13px; FONT-FAMILY: Helvetica,sans-serif; TEXT-DECORATION: none}
A:active        {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 13px; FONT-FAMILY: Helvetica,sans-serif; TEXT-DECORATION: none}
A:visited       {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 13px; FONT-FAMILY: Helvetica,sans-serif; TEXT-DECORATION: none}
A:hover         {BACKGROUND: none; COLOR: red; FONT-SIZE: 13px; FONT-FAMILY: Helvetica,sans-serif; TEXT-DECORATION: underline}
.title 		{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: Helvetica,sans-serif; TEXT-DECORATION: none}
.content 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; FONT-FAMILY: Helvetica,sans-serif; }
.contentjoy 	{BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 11px; FONT-FAMILY: Helvetica,sans-serif; }
.storytitle 	{BACKGROUND: none; COLOR: #363636; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: Helvetica,sans-serif; TEXT-DECORATION: none}
.storycat	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: Helvetica,sans-serif; TEXT-DECORATION: underline}
.boxtitle 	{BACKGROUND: none; COLOR: #363636; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: Helvetica,sans-serif; TEXT-DECORATION: none}
.boxcontent 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Helvetica,sans-serif}
.option 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: Helvetica,sans-serif; TEXT-DECORATION: none}
.tiny		{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: normal; FONT-FAMILY: Helvetica,sans-serif; TEXT-DECORATION: none}
.footmsg        {BACKGROUND: none; COLOR: #CCCCCC; FONT-SIZE: 8px; FONT-WEIGHT: normal; FONT-FAMILY: Helvetica,sans-serif; TEXT-DECORATION: none}
.footmsg_l	{BACKGROUND: none; COLOR: #CCCCCC; FONT-SIZE: 8px; FONT-WEIGHT: normal; FONT-FAMILY: Helvetica,sans-serif; TEXT-DECORATION: underline}
.box		{FONT-FAMILY: Helvetica,sans-serif; FONT-SIZE: 11px; border: 1px solid #000000; background-color: #FFFFFF}
.mainmenu		{ font-size : 14px; color : white; }
a.mainmenu		{ font-size : 14px;text-decoration: none; color : white;  }
a.mainmenu:hover{  color : red; }
.forumline	{ background-image: url(/images/JOY/LogoEmboss.jpg);  border: 0px #0f0101 solid; }
.tabtop {background-image: url(/images/JOY/MiniatSemiSmall.jpg);}
